<!DOCTYPE html>
<html>
  <head>
    <title>Connect For</title>
    <script src="controller.js"></script>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <table id="table">
    </table>
  </body>
</html>